Bug 1183817 - New aqbanking Version 5.5.1 is available
Summary: New aqbanking Version 5.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aqbanking
Version: 21
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-19 21:49 UTC by buggy
Modified: 2015-04-21 19:16 UTC (History)
2 users (show)

Fixed In Version: aqbanking-5.5.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-12 18:10:33 UTC
Type: Bug


Attachments (Terms of Use)

Description buggy 2015-01-19 21:49:52 UTC
A new version of aqbanking is available 
URL: http://www.aquamaniac.de/sites/aqbanking/index.php

This will fix some problems with SEPA transfers.

The new version will also affect gnucash

Comment 1 Bill Nottingham 2015-01-19 22:11:46 UTC
Yeah, I'm mildly nervous about pushing it to a released branch - it doesn't *appear* to be an ABI break, though.

Comment 2 Fedora Update System 2015-03-25 05:20:09 UTC
gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6

Comment 3 Fedora Update System 2015-03-25 05:21:38 UTC
gwenhywfar-4.13.1-1.fc20,aqbanking-5.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc20,aqbanking-5.5.1-1.fc20

Comment 4 Fedora Update System 2015-03-25 05:24:03 UTC
gwenhywfar-4.13.1-1.fc21,aqbanking-5.5.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc21,aqbanking-5.5.1-1.fc21

Comment 5 Fedora Update System 2015-03-25 05:25:09 UTC
gwenhywfar-4.13.1-1.fc22,aqbanking-5.5.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc22,aqbanking-5.5.1-1.fc22

Comment 6 Fedora Update System 2015-03-25 05:29:26 UTC
gwenhywfar-4.13.1-1.el7,aqbanking-5.5.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.el7,aqbanking-5.5.1-1.el7

Comment 7 Fedora Update System 2015-03-28 18:38:57 UTC
Package gwenhywfar-4.13.1-1.el6, aqbanking-5.5.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gwenhywfar-4.13.1-1.el6 aqbanking-5.5.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1455/gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-04-12 18:10:33 UTC
aqbanking-5.5.1-1.el7, gwenhywfar-4.13.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-12 18:11:29 UTC
gwenhywfar-4.13.1-1.el6, aqbanking-5.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-21 19:16:18 UTC
aqbanking-5.5.1-1.fc22, gwenhywfar-4.13.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.